﻿body{
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:21px;
}
a 
{
	color:rgb(13, 54, 87);
}
h1
{
	font-size:28px;
	font-weight:300;
	color:#0B486B;
	font-family: "proxima-nova",sans-serif;
	margin-bottom:40px;
}
h2 
{
	font-family:"freight-sans-pro",sans-serif;
	font-size:13px;
	font-weight:bold;
	color:black;
	text-transform:uppercase;
}

#StaticHeader 
{
	display:block;
	height:18px;
	padding:16px;
	background:#0B486B;
}

.ui-logo {
	display:block;
	width:21px;
	height:18px;
	background:url('../Content/Images/logo.png');
	background-position:0px -18px;
}
.BlackPearl .ui-logo 
{
	background:url('../Content/Images/blackpearl-logo.png');
}

#Static 
{
	margin:30px;
	max-width:800px;
}
p 
{
	display:block;
	margin-bottom:20px;
}
p.hint 
{
	color:#999999;
}
